DCOracle2 on aix5?

Neal Norwitz neal at metaslash.com
Thu Mar 20 15:50:18 CET 2003


On Thu, Mar 20, 2003 at 02:20:50PM +0000, John Marshall wrote:
> 
> I've gotten Python-2.2.1 to compile fine under AIX5.1 and
> run with dynamically loadable modules (.so files).

Have you or could you try 2.2.2, 2.2.3 (from CVS) or 2.3 (from CVS)?
Have you run the regression test suite?  Have you tried on other
versions of AIX?

Neal





More information about the Python-list mailing list